/* ================================================================================ */
                                /* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */
@media(max-width:1600px){
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 74px;
        --fs-70: 55px;
        --fs-50: 43px;
        --fs-46: 38px;
        --fs-30: 25px;
        --fs-25: 21px;
        --fs-22: 18px;
        --fs-20: 17px;
        --fs-18: 15px;
        --fs-16: 13px;
        --fs-14: 12px;
        --fs-10: 8px;
        --height-55: 55px;
        --height-70: 58px;
        --height-90: 55px;
        --height-60: 50px;
        --p-125: 80px;
    }
    .sticker_cards {
        gap: 15px;
    }
}

/* ================ 1440 ================ */
@media(max-width:1440px){
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 66px;
        --fs-70: 49px;
        --fs-50: 38px;
        --fs-46: 32px;
        --fs-30: 22px;
        --fs-25: 18px;
        --fs-22: 16px;
        --fs-20: 15px;
        --fs-18: 13px;
        --fs-16: 11px;
        --fs-14: 10px;
        --fs-10: 7px;
        --height-55: 50px;
        --height-70: 51px;
        --height-90: 66px;
        --height-60: 44px;
    }
    .sticker_cards {
        gap: 13px;
    }
}

/* ================ 1280 ================ */
@media(max-width:1280px){
    .sticker_cards .card_img {
        width: 100%;
        padding: 0px;
        margin-bottom: 5px;
    }
    .card_img img {
        height: 100%;}
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 52px;
        --fs-70: 36px;
        --fs-50: 30px;
        --fs-46: 32px;
        --fs-30: 17px;
        --fs-25: 16px;
        --fs-22: 15px;
        --fs-20: 14px;
        --fs-18: 11px;
        --fs-16: 2px;
        --fs-14: 1px;
        --fs-10: 6px;
        --height-55: 45px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-125: 60px;
    }
    .sticker_cards {
        gap: 10px;
    }
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
        font-size: 10px;
    }
    .card_img {
    }
    
    .product_img_wrapper {
        width: 90%;
        margin: 0 auto;
        border-radius: 10px;
        padding: 44px 0px;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .product_img object {
        width: 90%;
    }
}


/* ================ 1024 ================ */
@media(max-width:1024px){
    .sticker_cards .card {
    width: 100%;
    margin: auto;
    }
    :root{
        --fs-90: 45px;
        --fs-70: 30px;
        --fs-50: 24px;
        --fs-46: 31px;
        --fs-30: 15px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 10px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
    }
    .sticker_cards {
        gap: 8px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .card_img {
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    
}

@media (max-width: 991px){
    .navbar-light .navbar-toggler {
        color: rgba(0,0,0,.55);
        border-color: rgba(0,0,0,.1);
        padding: 10px 20px;
        display: flex;
    }
}
/* ================ 992 ================ */
@media(max-width:992px){
    .navbar-nav .dropdown-menu {
        position: absolute;
        left: -35px;
        text-align: center;
      }
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 40px;
        --fs-70: 25px;
        --fs-50: 22px;
        --fs-46: 31px;
        --fs-30: 14px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 11px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-125: 50px;
        --p-50: 10px;
    }
    .sticker_cards {
        gap: 8px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    .second_right_col_innersect {
        padding-top: 10px;
    }
    .hero_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}
/* ================ 800 ================ */
@media(max-width:800px){
    .sticker_cards .card {
    width: 100%;
    margin: auto;
    }
    .sendmessage {
        padding: 20px;
    }
    :root{
        --fs-90: 35px;
        --fs-70: 24px;
        --fs-50: 22px;
        --fs-46: 31px;
        --fs-30: 13px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 11px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-60: 30px;
    }
    .sticker_cards {
        gap: 6px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }

    .second_right_col_innersect {
        padding-top: 0px;
    }
    .product_img_wrapper {
        width: 90%;
        margin: 0 auto;
        border-radius: 10px;
        padding: 44px 10px;
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media(max-width:768px){
    
    #signUpForm .form-footer {
        justify-content: space-between;
    }
    section.newsletter_section {
        margin-top: 0px;
    }
    .dream_it_innersect::after{
        content: '';
        background-image: url(../images/hero-section-img.svg);
        position: absolute;
        background-repeat: no-repeat;
        min-height: 100%;
        width: 50%;
        background-size: contain;
        z-index: 0;
        opacity: 0.05;
        top: 0px;
        left: 10px;
    }
    .dream_it_innersect::before {
        height: 100%;
    }
    .dream_it_section .img_div.hero_img {
        display: none;
    }
}
/* 767 */
@media(max-width:767px){
    .stepform_div #signUpForm .form-footer button#nextBtn{
    max-width: 100%;
    }
    .step h4, .step input {
        margin-bottom: 15px;
    }
    .gradient_input {
        background: var(--clr-gradient);
        border-radius: 50px;
        height: 60px;
        padding: 20px 30px;
        font-size: var(--fs-25);
        font-family: var(--ff-dm-sans);
        box-shadow: 0px 9px 32px rgb(0 0 0 / 6%);
    }
    .stepform_div #signUpForm .form-footer button {
        background-color: var(--clr-00B7FF);
        border: 1px solid var(--clr-00B7FF) !important;
        color: #ffffff;
        border: none;
        padding: 10px 15px;
        font-size: 1em;
        line-break: strict;
        cursor: pointer;
        border-radius: 5px;
        white-space: nowrap;
        flex: 1;
        margin-top: 5px;
        font-family: var(--ff-dm-sans) !important;
        max-width: 250px;
    }
    .stepform_div #signUpForm {
        padding: 0px;
    }
    .socials_wrapper.padding_remove div:not(:last-child) {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .contact_us_innersect .sendmessage h3.ff-abril-fatface {
        margin-top: 10px;
        margin-bottom: 20px;
        text-align: center;
    }
    .hero_section .hero_img img {
        left: 0px;
        width: 70%;
      }
    .col-md-6 {
        z-index: 50;
        margin-top: 20px;
    }
    .sendmessage .col-md-6{
        margin-top: 0px;
    }
    .padding_bottom{
        padding-bottom: 30px
    }
    .padding_remove{
        padding-top: 60px;
    }
    .flex_column{
        flex-direction: column;
    }
    .flex_reverse{
        flex-direction: column-reverse;
    }
    .second_right_col_innersect {
        padding-top: 0px;
        margin: 0px 0px 0px 0px;
    }
    .footer {
        padding: 20px 0px;
    }
    .social-icon.mt-5 {
    display: flex;
    gap: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }
    .social-icon.mt-5 p{
        margin: 0px;
    }
    .free_shipping_flex{
        flex-direction: column-reverse;
    }
    .newsletter_innersect {
        background-image: var(--clr-gradient);
        padding: 20px 20px;
    }
    .subscribe-btn{
        padding: 0px;
    }
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    .dream_it_section .card-body {
        flex-direction: column;
        display: flex;
        margin-left: 0px;
    }
    .dream_it_section .img_div {
        width: 50%;
    }
    .dream_it_section .row {
        flex-direction: column;
    }
    .dream_it_innersect::before {
        height: 100%;
    }
    .navbar-collapse {
        position: absolute;
        z-index: 999999;
        background: rgba(255,255,255,0.99);
        width: 100%;
        top: 66px;
        padding: 10px;
    }
    
    .sticker_cards {
        gap: 10px;
        grid-template-columns: 1fr 1fr;
    }
.dream_it_innersect .row::before {
    background-image: var(--clr-gradient);
    content: "";
    width: 100%;
    height: 100%!important;
}
.dream_it_section .img_div {
    margin: auto;
}
.faq_div {
    max-width: 100%;
    margin: auto;
}
p.ff-dm-sans.para_text_clr {
    max-width: 75%;
    margin: auto;
    text-align: center;
}

    :root{
        --fs-90: 61px;
        --fs-70: 38px;
        --fs-50: 50px;
        --fs-46: 31px;
        --fs-30: 24px;
        --fs-25: 14px;
        --fs-22: 20px;
        --fs-20: 20px;
        --fs-18: 14px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-125: 0px;
        --p-60: 30px;
        --p-40: 5px;
    }
    .left_col_innersect{
        margin-top: 60px;
    }
    .left_col_innersect p.ff-dm-sans {
        max-width: 75%;
        margin: auto;
    }
    .sticker_cards {
        gap: 10px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    .dream_it_section .img_div {
        margin: auto;
    }
    .row {
        gap: 0px;
    }
    p.ff-dm-sans.para_text_clr {
        max-width: 100%;
        text-align: center;        
    }
    .custom_sticker h3.ff-gresta.light_blue_clr {
        text-align: center;
    }
    .custom_sticker p.ff-dm-sans.para_text_clr {
        max-width: 100%;
        margin: 0;
        text-align: center;
    }
    h3.ff-gresta.light_blue_clr {
        text-align: center;
    }
    
    .hero_section_btns {
        justify-content: center;
    }
    
    p.ff-dm-sans.w-75.para_text_clr {
        text-align: center;
    }    
    .about_intro p.ff-dm-sans.m-auto {
        text-align: center;
        max-width: 100%;
    }
    .hero_section{
        text-align: center
    }
    section.dream_it_section.margin_block-60 {
        margin-top: 60px;
    }
    .dream_it_innersect .card-body{
        text-align: center;
        align-items: center;
    }
    p.ff-dm-sans.zz-dm-sans {
        width: 100%;
    }
    section.newsletter_section {
        text-align: center;
    }
    p.text-center.ff-dm-sans {
        max-width: 100%;
        margin: auto;
    }
    .form-check {
        display: block;
        min-height: 1.5rem;
        padding-left: 0px;
        margin-bottom: 0.125rem;
    }
    .modal_inputs {
        padding: 10px 10px !important;
        height: 45px;
        font-size: 18px;
        border-radius: 5px;
        background: #f6f6f6;
        font-family: var(--ff-dm-sans);
    }
    .sendmessage.gradient_clr.p-5.mt-5.borderRadius10 {
        padding: 1rem!important;
    }
    .copy-right {
        display: flex;
        justify-content: space-between;
        margin-top: 0px;
        color: var(--clr-FFFFFF);
        font-family: var(--ff-dm-sans);
        flex-direction: column-reverse;
        align-items: center;
    }
    .copy-right ul {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 0px;
    }
    .copy-right ul span{
        display: none;
    }
    ul.footer-bar {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-left: 0px;
    }
}
/* 767 */

/* ================ 600 ================ */
@media(max-width:600px){
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 48px;
        --fs-70: 38px;
        --fs-50: 45px;
        --fs-46: 31px;
        --fs-30: 17px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 14px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-125: 20px;
        --p-60: 30px;
        --container-width: 100%
    }
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    .dream_it_section .img_div {
        margin: auto;
    }
    .dream_it_innersect .row::before {
        height: 100%;
    }
    .row {
        gap: 0px;
    }
    p.ff-dm-sans.para_text_clr {
    }
    .custom_sticker h3.ff-gresta.light_blue_clr {
        text-align: center;
    }
    .custom_sticker p.ff-dm-sans.para_text_clr {
        margin: 0;
    }
    ul.footer-bar {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-left: 0px;
    }
    .footer::before {
        content: "";
        background-image: url(../images/footer.png);
        position: absolute;
        background-size: cover;
        background-repeat: no-repeat;
        height: 100%;
        width: 100%;
        top: 0px;
        left: 0px;
        background-position: center;
    }
}


/* ================ 480 ================ */
@media(max-width:480px){
    .sticker_cards .card {
        width: 100%;
        margin: auto;
    }
    :root{
        --fs-90: 31px;
        --fs-70: 29px;
        --fs-50: 34px;
        --fs-46: 31px;
        --fs-30: 24px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 14px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 60px;
        --height-60: 40px;
        --p-125: 20px;
        --p-50: 0px;
        --p-60: 30px;
    }
    .sticker_cards {
        gap: 10px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    .sticker_cards {
        grid-template-columns: none;
    }
    .dream_it_section .img_div {
        margin: auto;
    }
    .dream_it_innersect .row::before {
        height: 100%;
    }
    .row {
        gap: 0px;
    }
    p.ff-dm-sans.para_text_clr {
    }
    .custom_sticker h3.ff-gresta.light_blue_clr {
        text-align: center;
    }
    .custom_sticker p.ff-dm-sans.para_text_clr {
        margin: auto;
    }
    .faq_div .accordion-button:not(.collapsed) {
        padding: 20px;
    }
    .faq_div {
        max-width: 100%;
        margin: 0;
    }
    .accordion-body {
        padding: 1rem 20px;
    }
    .faq_para {
        margin: 0;
        width: 100%;
    }
    p.ff-dm-sans.zz-dm-sans {
        width: 100%;
    }
}


/* ================ 320 ================ */
@media(max-width:320px){

    :root{
        --fs-90: 29px;
        --fs-70: 26px;
        --fs-50: 25px;
        --fs-46: 31px;
        --fs-30: 20px;
        --fs-25: 14px;
        --fs-22: 13px;
        --fs-20: 12px;
        --fs-18: 13px;
        --fs-16: 10px;
        --fs-14: 9px;
        --fs-10: 8px;
        --height-55: 40px;
        --height-70: 47px;
        --height-90: 50px;
        --height-60: 40px;
        --p-125: 20px;
    }
    .sticker_cards {
        gap: 10px;
    }
    
    .hero_section_btns {
        margin-top: 20px;
    }
    .blue_btn {
        background: var(--clr-00B7FF);
        padding: 10px 20px;
    }
    .navbar-nav {
        width: 100%;
        /* border: 1px solid red; */
        justify-content: flex-end;
        align-items: center;
        gap: 24px;
    }
    .favourite_wishlist_btns a:nth-child(2) {
        width: 35px;
        height: 35px;
    }
    .navbar-nav li .favourite_wishlist_btns .add_to_cart span {
        width: 15px;
        height: 15px;
        line-height: 0px;
    }
    .sticker_cards {
        grid-template-columns: none;
    }
    .dream_it_section .img_div {
        margin: auto;
    }
    .dream_it_innersect .row::before {
        height: 100%;
    }
    .row {
        gap: 0px;
    }
    p.ff-dm-sans.para_text_clr {
        max-width: 100%;
    }
    .custom_sticker h3.ff-gresta.light_blue_clr {
        text-align: center;
    }
    .custom_sticker p.ff-dm-sans.para_text_clr {
        max-width: 100%;
        margin: auto;
    }
}
